{
    "aspect_ratio": 1,
    "comment_count": 2,
    "created_at": "2020-01-21T11:24:07",
    "deletion_reason": null,
    "description": "[bq]douloug:\r\n\r\nToday lets take a look at this punny little mare.\r\n\r\nhttp://askpun.tumblr.com/[/bq]\r\n\r\nCuteness overwhelming! Thank you!",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 12,
    "first_seen_at": "2020-01-21T11:24:07",
    "format": "png",
    "height": 600,
    "hidden_from_users": false,
    "id": 2253144,
    "intensities": {
        "ne": 13.251175,
        "nw": 30.51411,
        "se": 16.090265,
        "sw": 13.703813
    },
    "mime_type": "image/png",
    "name": "scraper-1579605847274661",
    "orig_sha512_hash": "8a9438ae52e20e7ba818f17a990d2353935ed1bb494f738d1015978392c5f9485125297a0879c4fc8a16a6249365131b2e6c69c3e25ee39a50db049c87a2f2bd",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/21/2253144.png",
        "large": "https://derpicdn.net/img/2020/1/21/2253144/large.png",
        "medium": "https://derpicdn.net/img/2020/1/21/2253144/medium.png",
        "small": "https://derpicdn.net/img/2020/1/21/2253144/small.png",
        "tall": "https://derpicdn.net/img/2020/1/21/2253144/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/21/2253144/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/21/2253144/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/21/2253144/thumb_tiny.png"
    },
    "score": 25,
    "sha512_hash": "c9541cd9fe2d1a874474e85593b0df5ad9e4cb6bbd5f009b812f57ae96afc5892935cadb76d79d7bc844e1079f00ad7fc63a5ab763de8853c6c1509cf50a803f",
    "source_url": "https://askpun.tumblr.com/post/72156023290/douloug-today-lets-take-a-look-at-this-punny",
    "spoilered": false,
    "tag_count": 15,
    "tag_ids": [
        19346,
        19601,
        26029,
        27141,
        33983,
        35025,
        36457,
        38185,
        40482,
        41769,
        42350,
        45806,
        131994,
        164831,
        489604
    ],
    "tags": [
        "ask",
        "ask pun",
        "earth pony",
        "female",
        "mare",
        "monocle",
        "oc",
        "pony",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "oc:pun",
        "fake moustache",
        "artist:douloug"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-21T11:24:09",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 25,
    "view_url": "https://derpicdn.net/img/view/2020/1/21/2253144__safe_artist-colon-douloug_oc_oc-colon-pun_earth+pony_pony_ask+pun_ask_fake+moustache_female_mare_monocle_simple+background_solo_transparent+background.png",
    "width": 600,
    "wilson_score": 0.7902664415144238
}
